/**
 * Created by abdulazizalonizi on 8/15/17.
 */
public class Task4 {
    public static void main (String [] args)
    {
   String Word = "";
   String [] arr = { "Hot Peppers"  ,    "Onions" ,   "Milk" ,  "Eggs"  , "Rice"};


      for (int i = 0 ; i <arr.length ; i++)
      {

            Word += arr[i].charAt(0);
      }


        System.out.println(Word);
    }
}
